@font-face {
    font-family: "BYekan";
    src: url('../../fonts/BYekan+.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "BYekan";
    src: url('../../fonts/BYekan+\ Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "BYekan";
    src: url('../../fonts/BYekan+.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "BYekan";
    src: url('../../fonts/BYekan+\ Bold.ttf') format('woff2');
    font-weight: bold;
    font-style: normal;
}